Support Center > Search Results > SecureKnowledge Details
Validation error "One of the targets specified in a Threat Rule 'Install On' field doesn't comply with the field's condition. Either enable one of the Threat-Prevention blades on the gateway, or remove it" Technical Level
Symptoms
  • SmartConsole shows validation error: "One of the targets specified in a Threat Rule 'Install On' field doesn't comply with the field's condition. Either enable one of the Threat-Prevention blades on the gateway, or remove it" after upgrade to R80.30:

Cause

Automatic rules created once the MTA is enabled, cause this issue.


Solution
Note: To view this solution you need to Sign In .